


ul li.expanded {
  list-style-type: circle; }


ul li.collapsed {
  list-style-type: disc; }


ul li.leaf {
  list-style-type: square; }



li a.active {
  color: #000; }



#navigation {
  
   }
  
  #navigation .block {
    margin-bottom: 0; }
  
  #navigation .block-menu .block-title,
  #navigation .block-menu-block .block-title {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }
  
  #navigation ul.links,
  #navigation ul.menu {
    
    margin: 0;
    padding: 0;
    text-align: left;
     }
    
    #navigation ul.links li,
    #navigation ul.menu li {
      
      float: left;
      
      padding: 0 10px 0 0;
      
      list-style-type: none;
      list-style-image: none; }



#secondary-menu {
  float: right;
   }



